
.cdf_total {
    padding: 0px;
    /* NB: on ne peut pas fixer la taille du cdf hors tout car la largeur des
       barres de defilement est inconnue. */
/*     width: 1130px; */
    margin: auto;
    margin-top: 5px;
    font-family: Arial, Sans, sans-serif;
    font-size: 15px;
}

.cdf_total a, .cdf_total a:visited, .cdf_total a:hover {
	text-decoration: none;
	color: #701000;
}

.cdf_total a:hover {
	color: #300800;
	background-color: #E8E8E8;
}


#cdf_conteneur {
/*     width: 1125px; */
	margin: 0px;
    margin: auto;
	border: solid black;
	border-width: 5px 1px 5px 1px;
}

/****************************************************************************
 * Sommaire (colonne de droite)
 */

#cdf_sommaire, #cdf_presentation {
    height: 700px;
    overflow-y: scroll;
    margin: 0px;
    padding: 0px;
}

#cdf_sommaire .conteneur, #cdf_presentation .conteneur {
	margin: 20px;
	margin-left: 30px;
	margin-right: 30px;
}

#cdf_sommaire ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
}

/****************************************************************************
 * Animation de chargement
 */

#cdf_charge {
}

/****************************************************************************
 * Vignettes (colonne de gauche)
 */

.cdf_colonne_vignettes {
    height: 700px;
    width: 210px;
    overflow-y: scroll;
    margin: 0px;
    padding: 0px;
    text-align: center;
}

.cdf_colonne_vignettes .conteneur {
	margin: 10px;
}

.cdf_lien_sommaire {
	font-size: 13px;
}

.cdf_numero_vignette {
    color: black;
    background: #FFFFFF;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 80%;
    padding: 1px;
    margin: 2px;
}

.gauche .cdf_numero_vignette {
    float: left;
}
.droite .cdf_numero_vignette {
    float: right;
}

.cdf_vignette {
    width: 85px;
    height: 112px;
    border: 1px solid black;
    /* permet de masquer de petites variations dans la taille des vignettes */
    overflow: hidden;
    background: white;
}

.gauche .cdf_vignette {
    border-right: 1px solid #ECECEC;
}

.droite .cdf_vignette {
    border-left: 1px solid #ECECEC;
}

.cdf_vignette_indisponible {
    margin-top: 1em;
    text-align: center;
    font-size: 75%;
    font-style: italic;
    overflow: hidden;
}


.derniere_vignette {
    text-align: center;
    font-style: italic;
}

.derniere_vignette img {
    border: 1px solid black;
    border-style: groove;
/*    text-align: center;
    font-style: italic;*/
}


a.muet .cdf_vignette_indisponible {
    text-decoration: none;
    color: black;
}

.cdf_vignette_inconnue {
    text-align: center;
    font-size: 80px;
    font-weight: normal;
    overflow: hidden;
    color: #C8C8C8;
}

/****************************************************************************
 * Apercus (colonne de droite)
 */

.cdf_colonne_apercus {
    width: 900px;
    margin: 0px;
    padding: 0px;
}

.cdf_colonne_apercus .conteneur_apercus {
	padding: 0px;
	margin: 0px;
}

#cdf_entete_apercus {
	margin-bottom: 3px;
}

.cdf_apercu_gauche, .cdf_apercu_droite {
    width: 450px;
    margin: 0px;
    padding: 0px;
}
.cdf_apercu_gauche {
    float: left;
}
.cdf_apercu_droite {
    float: right;
}

/* Numero de la page */
.cdf_num_page {
    font-size: 11px;
    font-style: normal;
    padding: 0px;
    margin: 2px;
    margin-top: 5px;
    margin-bottom: 10px;
    color: black;
}
.cdf_apercu_gauche .cdf_num_page {
	margin-left: 10px;
}
.cdf_apercu_droite .cdf_num_page {
	margin-right: 10px;
}

/* Icone de navigation gauche / droite */
.cdf_icone_nav {
    border: 0px;
    margin: 0px;
    padding: 2px;
    margin-top: 250px;
}
.cdf_apercu_gauche .cdf_icone_nav {
    float: left;
    margin-left: 10px;
}
.cdf_apercu_droite .cdf_icone_nav {
    float: right;
    margin-right: 10px;
}

.cdf_apercu {
    border: 1px solid #000000;
    margin: 0px;
    padding: 0px;
    width: 400px;
    height: 520px;
    /* Les dimensions varient d'un ou deux pixels d'un numero a l'autre,
       cacher le trop-plein des grandes pages plutot que de laisser des marges
       blanches autour des pages plus petites */
    overflow: hidden;
}

.cdf_apercu img {
    border: 0px;
    margin: 0px;
    padding: 0px;
}

.cdf_apercu_gauche .cdf_apercu, .cdf_apercu_gauche .cdf_apercu_indisponible {
    border-right: 1px solid #ECECEC;
    float: right;
}
.cdf_apercu_droite .cdf_apercu, .cdf_apercu_droite .cdf_apercu_indisponible {
    border-left: 1px solid #ECECEC;
    float: left;
}

.cdf_centre {
    margin: 0px;
    padding: 0px;
    margin-top: 230px;
}

.cdf_apercu_indisponible {
    width: 100%;
    text-align: center;
    font-size: 100%;
    font-style: italic;
    color: #606060;
}

.cdf_article_indisponible {
    font-style: normal;
}

p.cdf_articles_multiples {
    clear: both;
    text-align: center;
    margin: 0px;
    padding: 2px;
    font-size: 12px;
/*     list-style: none; */
}
p.cdf_lien_pdf {
    clear: both;
    text-align: center;
    padding: 2px;
    margin: 0px;
    font-size: 12px;
    font-style: italic;
}
.cdf_pdf_indisponible {
    text-align: center;
    margin: 6px;
    padding: 0px;
    font-size: 80%;
    font-style: italic;
    clear: both;
}

